/* Container Name */
"Search" = "Rechercher";

/* Label */
"Photo" = "Photo";

/* Label */
"Video" = "Vidéo";

/* Label */
"Photographer" = "Photographe";

/* Label */
"Image Size" = "Taille";

/* Label */
"Video Size" = "Taille";

/* Label */
"Description" = "Description";

/* Orientation Name */
"any" = "Toutes";

/* Orientation Name */
"landscape" = "Horizontale";

/* Orientation Name */
"portrait" = "Verticale";

/* Orientation Name */
"square" = "Carrée";

/* Color Name */
"any" = "Toutes";

/* Color Name */
"red" = "Rouge";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"yellow" = "Jaune";

/* Color Name */
"green" = "Vert";

/* Color Name */
"turquoise" = " ";

/* Color Name */
"blue" = "Bleu";

/* Color Name */
"violet" = "Violet";

/* Color Name */
"pink" = "Rose";

/* Color Name */
"brown" = "Barron";

/* Color Name */
"black" = "Noir";

/* Color Name */
"gray" = "Gris";

/* Color Name */
"white" = "Blanc";

/* Value String */
"%@ on Pexels" = "de %@ sur Pexels";
